@font-face{
    font-family: 'Aeonik';
    src: url('/fonts/Aeonik-Regular.woff2') format('woff2'),
         url('../../fonts/Aeonik-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: 'Aeonik';
    src: url('/fonts/Aeonik-Medium.woff2') format('woff2'),
         url('../../fonts/Aeonik-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face{
    font-family: 'Aeonik';
    src: url('/fonts/Aeonik-Bold.woff2') format('woff2'),
         url('../../fonts/Aeonik-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
